## libarchive-zip-perl 1.30

=== debian/changelog ===
libarchive-zip-perl (1.30-7ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE: Traversal path vulnerability
    - debian/patches/CVE-2018-10860.patch: fix in
      lib/Archive/Zip/Archive.pm and add test in
      t/25_traversal.t and some .zip files for test.
    - CVE-2018-10860

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 03 Jul 2018 12:35:32 -0300

libarchive-zip-perl (1.30-7) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Put test file jar.zip into debian/ instead of creating it with quilt.
    Newer versions of patch don't apply git binary patches. Thanks to
    Jakub Wilk for the bug report. (Closes: #711951)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update {versioned,alternative} (build) dependencies.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Jun 2013 17:34:30 +0200

libarchive-zip-perl (1.30-6) unstable; urgency=low

  * Team upload.
  * Add debian/patches/000* to debian/patches/series. Additionally extract
    t/data/jar.zip manually from debian/patches/0002-* and add it to
    debian/source/include-binaries (quilt silently ignores the binary part
    in the patch). Thanks to Niko Tyni (Closes: #654899)
  * Add build dependency on unzip and zip, used in the test suite.
  * Add patch fix_clean_target.patch to make upstream's clean target work.
    Remove override from debian/rules. (Cf. #654901)

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Feb 2012 18:14:36 +0100

libarchive-zip-perl (1.30-5) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Damyan Ivanov ]
  * rules: remove test-created files on clean
    Thanks to Wookey for the patch. (Closes: #654901)

  [ gregor herrmann ]
  * Add new patches 0001-Make-the-embedded-File-Which-which-work-in-BEGIN-
    blo.patch, 0002-TODO-test-for-rt.cpan.org-73797-deflated-empty-
    file-.patch, 0003-Fix-for-rt.cpan.org-73797-deflated-empty-file-
    direct.patch: keep empty file deflated. Thanks to Niko Tyni for
    analyzing the tricky issue and providing patches. (Closes: #654899)
  * Update years of packaging copyright.
  * Bump Standards-Version to 3.9.2 (no further changes).
  * debian/copyright: update header section.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Jan 2012 23:15:49 +0100

libarchive-zip-perl (1.30-4) unstable; urgency=low

  [ gregor herrmann ]
  * Update patch fix_example_shebangs.patch to include yet another hashbang
    (closes: #601402).

  [ Ernesto Hernández-Novich (USB) ]
  * debian/control: updated Standards-Version; upgrade to DH8.
  * debian/compat: upgrade to DH8.
  * debian/copyright: update to DEP5; add and update copyright dates;
    set Upstream-Contact to current CPAN maintainer.

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/control: Make Build-Depends-Indep on libtest-cpan-meta-perl
    unversioned.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 01 Mar 2011 07:54:20 -0430

libarchive-zip-perl (1.30-3) unstable; urgency=low

  [ gregor herrmann ]
  * Remove Ben Burton from Uploaders on request of the MIA team
    (closes: #577665).

  [ Salvatore Bonaccorso ]
  * Convert to '3.0 (quilt)' package source format. Drop quilt framework for
    packaging. 
  * Refresh debian/copyright file.
  * debian/control: Re-oder the Build-Depends-Indep control file field.
  * Bump Standards-Version to 3.9.0 (no changes needed).
  * Add fix-spelling-error.patch patch to fix a small spelling error
    reported by lintian.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 05 Jul 2010 10:25:32 +0200

libarchive-zip-perl (1.30-2) unstable; urgency=low

  * Add patch bumping required Perl minimum version in META.yml. Some tests
    for libarchive-zip-perl require 5.006, and the tests fail with newer
    libperl-minimumversion-perl (>= 1.22). Thanks to Lucas Nussbaum reporting
    the FTBFS (Closes: #560632).
  * Add myself to Uploaders. 
  * debian/copyright: Update to the current revision of the DEP5 machine
    readable format-specification proposal. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 13 Dec 2009 10:08:11 +0100

libarchive-zip-perl (1.30-1) unstable; urgency=low

  * New upstream release (Closes: 548963).
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was: Ben
    Burton <bab@debian.org>); Ben Burton <bab@debian.org> moved to
    Uploaders. Updated Standards-Version. Added myself in Uploaders.
    Added quilt to Build-Depends: field.
  * debian/watch: use dist-based URL.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * Added versioned dependencies on libcompress-raw-zlib-perl.
  * Remove unneeded dependencies on libfile-which-perl.
  * Added quilt patch to fix shebangs on example scripts (Closes: 543659).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 01 Oct 2009 10:46:15 -0430

libarchive-zip-perl (1.18-2) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=548963#10)

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 29 Sep 2009 19:22:49 -0430

libarchive-zip-perl (1.18-1) unstable; urgency=low

  * New upstream release.
  * Added build-depends on libfile-which-perl, which is now used in the test
    suite.
  * Removed Appnote.txt and appnote.iz from the source tarball, since these
    appear to be non-free.
  * Switched from debhelper compatibility level 3 to 5.  Moved debhelper

