## libarchive-zip-perl 1.37

=== debian/changelog ===
libarchive-zip-perl (1.37-2) unstable; urgency=medium

  * Team upload.
  * d/copyright: Add documentation around the Info-ZIP license

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Tue, 25 Mar 2014 16:34:46 -0400

libarchive-zip-perl (1.37-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Harlan Lieberman-Berg ]
  * New upstream version.
  * Imported Upstream version 1.37
  * Bump S-V to 3.9.5.
  * Delete patches applied upstream and refresh remaining patches.

  [ gregor herrmann ]
  * Drop libtest-*-perl build dependencies which aren't needed anymore,
    since the tests are removed.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Tue, 25 Mar 2014 12:59:08 -0400
