=== debian/control ===
--- 
+++ 
@@ -1,23 +1,18 @@
 Source: libarchive-zip-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
            Matthias Klose <doko@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libperl-minimumversion-perl,
-                     libtest-cpan-meta-perl,
-                     libtest-minimumversion-perl,
-                     libtest-pod-perl,
-                     perl,
+Build-Depends-Indep: perl,
                      unzip,
                      zip
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libarchive-zip-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarchive-zip-perl.git
-Homepage: https://metacpan.org/release/Archive-Zip/
+Homepage: https://metacpan.org/release/Archive-Zip
 
 Package: libarchive-zip-perl
 Architecture: all
