## libarchive-zip-perl 1.39

=== debian/changelog ===
libarchive-zip-perl (1.39-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2018-10860:
    perl-archive-zip is vulnerable to a directory traversal in Archive::Zip.
    It was found that the Archive::Zip module did not properly sanitize paths
    while extracting zip files. An attacker able to provide a specially
    crafted archive for processing could use this flaw to write or overwrite
    arbitrary files in the context of the perl interpreter. (Closes: #902882)

 -- Markus Koschany <apo@debian.org>  Tue, 24 Jul 2018 21:08:04 +0200

libarchive-zip-perl (1.39-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.39
  * Refresh patches (offset, renamed file, whitespace defuzzying).
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Oct 2014 21:12:14 +0200

libarchive-zip-perl (1.38-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Imported upstream version 1.38

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 03 Sep 2014 07:43:22 +0200
