=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Build-Depends-Indep: perl,
                      unzip,
                      zip
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libarchive-zip-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarchive-zip-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarchive-zip-perl.git
 Homepage: https://metacpan.org/release/Archive-Zip
+Testsuite: autopkgtest-pkg-perl
 
 Package: libarchive-zip-perl
 Architecture: all
