## libarchive-zip-perl 1.49

=== debian/changelog ===
libarchive-zip-perl (1.49-1) unstable; urgency=low

  * Import upstream version 1.49
    + Fixes "Failure on unseekable file handle after desiredCompressionLevel()
      is called" (Closes: #600848, #618780)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 01 Aug 2015 07:15:44 +0200

libarchive-zip-perl (1.48-1) unstable; urgency=medium

  * Import upstream version 1.48
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 19 Jun 2015 07:09:43 +0200

libarchive-zip-perl (1.47-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Update Repository URL in debian/upstream/metadata.
  * Import upstream version 1.46.
  * Update years of packaging copyright.
  * Drop debian/tests/pkg-perl/skip-smoke.
    Contains only commented out lines.

  [ Niko Tyni ]
  * Drop fix for deflated empty files, fixed in a different way upstream

  [ gregor herrmann ]
  * Import upstream version 1.47
  * Drop 0002-TODO-test-for-rt.cpan.org-73797-deflated-empty-file-.patch.
    Not necessary any more.
  * Drop debian/t/data/jar.zip after the test using it was removed.
    Also remove all occurences of it in debian/*.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jun 2015 18:44:35 +0200
