## libarchive-zip-perl 1.56

=== debian/changelog ===
libarchive-zip-perl (1.56-2ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Traversal path vulnerability
    - debian/patches/CVE-2018-10860.patch: fix in
      lib/Archive/Zip/Archive.pm and add test in
      t/25_traversal.t and some .zip files for test.
    - CVE-2018-10860

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 03 Jul 2018 13:06:54 -0300

libarchive-zip-perl (1.56-2) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Jan 2016 13:34:47 +0100

libarchive-zip-perl (1.56-1) experimental; urgency=medium

  * Import upstream version 1.56

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Dec 2015 08:00:15 +0100

libarchive-zip-perl (1.55-1) unstable; urgency=medium

  * Team upload.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Import upstream version 1.55.
  * Add new build dependency: libtest-mockmodule-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2015 19:46:00 +0100

libarchive-zip-perl (1.53-1) unstable; urgency=medium

  * Import upstream version 1.53

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 23 Sep 2015 22:41:29 +0200

libarchive-zip-perl (1.51-1) unstable; urgency=medium

  * Import upstream version 1.51

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Sep 2015 10:16:40 +0200

libarchive-zip-perl (1.50-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.50

  [ gregor herrmann ]
  * Remove Matthias Klose from Uploaders on his request.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Sep 2015 22:53:21 +0200
