=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libarchive-zip-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
-           Matthias Klose <doko@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: libtest-mockmodule-perl,
+                     perl,
                      unzip,
                      zip
 Standards-Version: 3.9.6
