## libarchive-zip-perl 1.59

=== debian/changelog ===
libarchive-zip-perl (1.59-1+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Prevent from traversing symlinks and parent directories when extracting
    (CVE-2018-10860) (Closes: #902882)
  * Extract test files needed for t/25_traversal.t test.
    Add zip files to debian/t/data directory and add them to
    debian/sorce/include-binaries to include those in the debian tarball.
    Add an override for dh_auto_test to copy debian/t/data/*.zip testfiles
    to test directory prior to running the testsuite.
    Clean test files needed for t/25_traversal.t in dh_clean

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Sep 2018 17:17:23 +0200

libarchive-zip-perl (1.59-1) unstable; urgency=medium

  * Import upstream version 1.59

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 12 Aug 2016 22:13:05 +0200

libarchive-zip-perl (1.58-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.58
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 02 Aug 2016 21:59:05 +0200

libarchive-zip-perl (1.57-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 1.57
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.7

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Apr 2016 14:34:48 +0200
