=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libarchive-zip-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
@@ -10,9 +9,9 @@
                      perl,
                      unzip,
                      zip
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarchive-zip-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarchive-zip-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libarchive-zip-perl.git
 Homepage: https://metacpan.org/release/Archive-Zip
 Testsuite: autopkgtest-pkg-perl
