=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	cp $(CURDIR)/debian/t/data/dotdot-from-unexistant-path.zip $(CURDIR)/t/data/
	cp $(CURDIR)/debian/t/data/link-dir.zip $(CURDIR)/t/data/
	cp $(CURDIR)/debian/t/data/link-samename.zip $(CURDIR)/t/data/
	dh_auto_test
