## libarchive-zip-perl 1.60

=== debian/changelog ===
libarchive-zip-perl (1.60-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Traversal path vulnerability
    - debian/patches/CVE-2018-10860.patch: fix in
      lib/Archive/Zip/Archive.pm and add test in
      t/25_traversal.t and some .zip files for test.
    - CVE-2018-10860

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 03 Jul 2018 15:29:39 -0300

libarchive-zip-perl (1.60-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Make crc32 error message unambiguous (closes: #762454)

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.60
  * Refresh fix_example_shebangs.patch patch
  * Refresh patch header for bogus-error-message.patch patch
  * Update copyright years for debian/* packaging files
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.1.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Dec 2017 20:31:24 +0100
