=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libarchive-zip-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
@@ -9,11 +10,12 @@
                      perl,
                      unzip,
                      zip
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarchive-zip-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libarchive-zip-perl.git
 Homepage: https://metacpan.org/release/Archive-Zip
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libarchive-zip-perl
 Architecture: all
