=== debian/watch ===
version=3
https://metacpan.org/release/Archive-Zip   .*/Archive-Zip-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
