=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: libarchive-zip-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libtest-mockmodule-perl,
                      perl,
                      unzip,
                      zip
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarchive-zip-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libarchive-zip-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarchive-zip-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarchive-zip-perl.git
 Homepage: https://metacpan.org/release/Archive-Zip
 Testsuite: autopkgtest-pkg-perl
 Rules-Requires-Root: no
