## libarchive-zip-perl 1.64

=== debian/changelog ===
libarchive-zip-perl (1.64-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.64
  * Declare compliance with Debian policy 4.2.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Sep 2018 06:15:53 +0200
