=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      perl,
                      unzip,
                      zip
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarchive-zip-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarchive-zip-perl.git
 Homepage: https://metacpan.org/release/Archive-Zip
@@ -33,4 +33,3 @@
  compressed or uncompressed as needed.  Members can be created from
  members in existing Zip files, or from existing directories, files,
  or strings.
-
