## libarchive-zip-perl 1.65

=== debian/changelog ===
libarchive-zip-perl (1.65-1) unstable; urgency=medium

  * Import upstream version 1.65
  * debian/watch: Bump format to version 4
  * Bump Debhelper compat level to 12
  * Declare compliance with Debian policy 4.4.0
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 09 Sep 2019 06:39:29 +0200
