=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libtest-mockmodule-perl,
                      perl,
                      unzip,
                      zip
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarchive-zip-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarchive-zip-perl.git
 Homepage: https://metacpan.org/release/Archive-Zip
