## libarchive-zip-perl 1.67

=== debian/changelog ===
libarchive-zip-perl (1.67-2) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Mark libarchive-zip-perl Multi-Arch: foreign. (Closes: #952664)

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Feb 2020 19:33:43 +0100

libarchive-zip-perl (1.67-1) unstable; urgency=medium

  * Import upstream version 1.67
  * Drop versionMadeBy_versionNeededToExtract.patch (applied upstream)
  * Declare compliance with Debian policy 4.4.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 10 Oct 2019 16:54:50 +0200

libarchive-zip-perl (1.66-2) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream pull request to fix versionMadeBy and
    versionNeededToExtract issue in zip64.
    Thanks to Paul Gevers for the bug report and Chris Lamb for the analysis.
    (Closes: #940973)
  * Annotate test-only build dependencies with <!nocheck>.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Sep 2019 18:44:09 +0200

libarchive-zip-perl (1.66-1) unstable; urgency=medium

  * Import upstream version 1.66

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 17 Sep 2019 21:04:50 +0200
