=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libtest-mockmodule-perl,
+Build-Depends-Indep: libtest-mockmodule-perl <!nocheck>,
                      perl,
-                     unzip,
-                     zip
-Standards-Version: 4.4.0
+                     unzip <!nocheck>,
+                     zip <!nocheck>
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarchive-zip-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarchive-zip-perl.git
 Homepage: https://metacpan.org/release/Archive-Zip
-Testsuite: autopkgtest-pkg-perl
 Rules-Requires-Root: no
 
 Package: libarchive-zip-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: Perl module for manipulation of ZIP archives
