## libarchive-zip-perl 1.68

=== debian/changelog ===
libarchive-zip-perl (1.68-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.68.
  * Update build dependencies.
  * Update debian/upstream/metadata.
  * Drop debian/TODO which referred to a removed test helper file.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Mar 2020 13:52:14 +0100
