=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libtest-mockmodule-perl <!nocheck>,
-                     perl,
+Build-Depends-Indep: perl,
                      unzip <!nocheck>,
                      zip <!nocheck>
 Standards-Version: 4.5.0
