=== debian/watch ===
version=4
https://metacpan.org/release/Archive-Zip   .*/Archive-Zip-v?@ANY_VERSION@@ARCHIVE_EXT@$
